<?xml version="1.0" encoding="UTF-8"?>
<!-- This is the XSL to render the Change Controller Proeprties Information page.  The associated web plugin is the VDInfoWebPlugin. --><xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:fo="http://www.w3.org/1999/XSL/Format" version="1.0">
     <xsl:variable name="strChangeDeleteTitlePart1"><!--XLATESTART-->Sicherheitsschlüssel ändern oder löschen auf <!--XLATESTOP--></xsl:variable>
     <xsl:variable name="strChangeDeleteTitlePart2"><!--XLATESTART--> <!--Variable name of controller follows title; Use this if you have to split strTitle--> <!--XLATESTOP--></xsl:variable>
     <xsl:variable name="strCreateTitlePart1"><!--XLATESTART-->Sicherheitsschlüssel erstellen auf <!--XLATESTOP--></xsl:variable>
     <xsl:variable name="strCreateTitlePart2"><!--XLATESTART--> <!--Variable name of controller follows title; Use this if you have to split strTitle--> <!--XLATESTOP--></xsl:variable>
     <xsl:variable name="strPrmoptText1"><!--XLATESTART-->Wenn Sie den Sicherheitsschlüssel ändern, wird die Konfiguration auf diesem Controllers aktualisiert, um den neuen Sicherheitsschlüssel zu verwenden. Stellen Sie sicher, dass sich auf diesem Controller keine gesicherte virtuelle Festplatte befindet, bevor Sie einen Sicherheitsschlüssel löschen. Um ein vormals entferntes gesichertes Laufwerk neu zu importieren, geben Sie die alte Passphrase an.<!--XLATESTOP--></xsl:variable>
     <xsl:variable name="strPrmoptText2"><!--XLATESTART-->Richtlinie: Ein Sicherheitsschlüssel-Identifizierung ist ein vom Benutzer gestellte Kennzeichnung, die Ihnen dabei hilft die Passphrase dem Controller zuzuordnen. Die Sicherheitsschlüssel-Identifizierung kann Ziffern, kleingeschriebene Buchstaben, Großbuchstaben, nicht-alphanumerische Buchstaben (ausser Leerstelle) oder eine Kombination aller enthalten. Eine Passphrase muss ein Minimum von acht (8) und ein Maximum von 32 Zeichen aufweisen, mit mindestens einer Ziffer, einem kleingeschriebenen Buchstaben, einen Großbuchstaben und einem nicht-alphanumerischen Zeichen (ausser Leerzeichen).<!--XLATESTOP--></xsl:variable>
     <xsl:variable name="strPrmoptText3"><!--XLATESTART-->Anmerkung: Es ist wichtig zu verstehen, wie eine Passphrase gewartet wird und die Folgen, wenn sie verloren geht. Sie können eine verlorene Passphrase nicht wiederherstellen und wenn die Festplatten entfremdet werden, können Sie den Zugriff auf die Daten verlieren, die auf gesicherten physischen Festplatten gespeichert sind.<!--XLATESTOP--></xsl:variable>
     <xsl:variable name="strPrmoptText4"><!--XLATESTART-->Das Löschen des Sicherheitsschlüssels löscht nicht konfigurierte, selbstverschlüsselte Laufwerke und verhindert die Erstellung von gesicherten virtuellen Festplatten. Allerdings sind Sicherheit oder Daten von Fremdfestplatten durch das Löschen eines Sicherheitsschlüssels nicht beeinträchtigt.<!--XLATESTOP--></xsl:variable>
     <xsl:variable name="strSubHeader1"><!--XLATESTART-->Den Sicherheitsschlüssel ändern<!--XLATESTOP--></xsl:variable>
     <xsl:variable name="strSubHeader2"><!--XLATESTART-->Den Sicherheitsschlüssel löschen<!--XLATESTOP--></xsl:variable>
     <xsl:variable name="strSubHeader3"><!--XLATESTART-->Geben Sie den Sicherheitsschlüssel-Identifizierer und die Passphrase ein, um einen Sicherheitsschlüssel auf dem Controller zu erstellen.<!--XLATESTOP--></xsl:variable>
     <xsl:variable name="strSubHeader4"><!--XLATESTART-->Um sicherzustellen, dass Sie Ihre Passphrase nicht verlieren, speichern Sie die Passphrase an einem festgelegtem Ort.<!--XLATESTOP--></xsl:variable>
     <xsl:variable name="strLabelPassphraseLocation"><!--XLATESTART--> Passphrase-Standort<!--XLATESTOP--></xsl:variable>
     <xsl:variable name="strRadioButtonChangeSecurityKey"><!--XLATESTART-->Auswählen, um den aktuellen Sicherheitsschlüssel zu ändern<!--XLATESTOP--></xsl:variable>
     <xsl:variable name="strLabelNewSecurityKeyIdentifier"><!--XLATESTART-->Neuer Sicherheitsschlüssel-Identifizier<!--XLATESTOP--></xsl:variable>
     <xsl:variable name="strApply"><!--XLATESTART-->Änderungen anwenden<!--XLATESTOP--></xsl:variable>
     <xsl:variable name="strErrorEqual"><!--XLATESTART-->Der Wert, den Sie eingegeben haben, entspricht dem aktuellen Wert.<!--XLATESTOP--></xsl:variable>
     <xsl:variable name="strLabelNewPassphrase"><!--XLATESTART-->Neue Passphrase<!--XLATESTOP--></xsl:variable>
     <xsl:variable name="strLabelConfirmNewPassphrase"><!--XLATESTART-->Neue Passphrase bestätigen<!--XLATESTOP--></xsl:variable>
     <xsl:variable name="strLabelCurrentPassphrase"><!--XLATESTART-->Aktuelle Passphrase<!--XLATESTOP--></xsl:variable>
     <xsl:variable name="strAgreement"><!--XLATESTART-->Ich habe die oben genannte Anmerkung gelesen und verstanden.<!--XLATESTOP--></xsl:variable>
     <xsl:variable name="strLablePassphraseLocation"><!--XLATESTART--> Passphrase-Standort<!--XLATESTOP--></xsl:variable>
     <xsl:variable name="strLabelDeleteSecurityKey"><!--XLATESTART-->Wählen Sie diese Optionsschaltfläche aus, um den Sicherheitsschlüssel zu löschen<!--XLATESTOP--></xsl:variable>
     <xsl:variable name="strNoChangeInValue"><!--XLATESTART-->Keiner der Werte hat sich geändert. <!--XLATESTOP--></xsl:variable>     
     <xsl:variable name="strLabelPassphrase"><!--XLATESTART-->Passphrase <!--XLATESTOP--></xsl:variable>
     <xsl:variable name="strLabelConfirmPassphrase"><!--XLATESTART-->Passphrase bestätigen <!--XLATESTOP--></xsl:variable>
     <xsl:variable name="strCreateSecurityKey"><!--XLATESTART-->Sicherheitsschlüssel erstellen<!--XLATESTOP--></xsl:variable>
     <xsl:variable name="strAgreementTitle"><!--XLATESTART-->Vereinbarung<!--XLATESTOP--></xsl:variable>
     <xsl:variable name="strLengthSecurityKeyIdentifier"><!--XLATESTART-->'Sicherheitsschlüssel-Identifizierung' muss minimal 8 und maximal 32 Zeichen aufweisen.<!--XLATESTOP--></xsl:variable>
     <xsl:variable name="strSecurityKeyIdentifierGuidelines"><!--XLATESTART-->Lesen Sie die Richtlinien und geben Sie den Sicherheitsschlüssel-Identifizierer erneut ein.<!--XLATESTOP--></xsl:variable>
     <xsl:variable name="strLengthPassphrase"><!--XLATESTART-->'Passphrase' muss minimal 8 und maximal 32 Zeichen aufweisen.<!--XLATESTOP--></xsl:variable>
     <xsl:variable name="strPassphraseGuidelines"><!--XLATESTART-->Lesen Sie die Passphrase-Richtlinien und geben Sie die 'Passphrase' erneut ein.<!--XLATESTOP--></xsl:variable>
     <xsl:variable name="strLengthConfirmPassphrase"><!--XLATESTART-->'Passphrase bestätigen' muss minimal 8 und maximal 32 Zeichen aufweisen.<!--XLATESTOP--></xsl:variable>
     <xsl:variable name="strConfirmPassphraseGuidelines"><!--XLATESTART-->Lesen Sie die Passphrase-Richtlinien und geben Sie 'Passphrase bestätigen' erneut ein.<!--XLATESTOP--></xsl:variable>
     <xsl:variable name="strPassphraseMismatch"><!--XLATESTART-->'Passphrase' und 'Passphrase bestätigen' stimmen nicht überein.<!--XLATESTOP--></xsl:variable>
     <xsl:variable name="strLengthCurrentPassphrase"><!--XLATESTART-->'Aktuelle Passphrase' muss minimal 8 und maximal 32 Zeichen aufweisen.<!--XLATESTOP--></xsl:variable>
     <xsl:variable name="strCurrentPassphraseGuidelines"><!--XLATESTART-->Lesen Sie die Richtlinien und geben Sie die aktuelle Passphrase erneut ein.<!--XLATESTOP--></xsl:variable>
     <xsl:variable name="strDeleteSecurityKeyWarning"><!--XLATESTART-->Nach dem Löschen des Sicherheitsschlüssels werden Sie nicht imstande sein virtuelle Festplatten zu erstellen. Sind Sie sicher, dass Sie den Sicherheitsschlüssel löschen wollen?<!--XLATESTOP--></xsl:variable>
     <xsl:variable name="strAgreementWarning"><!--XLATESTART-->Bestätigen Sie, dass Sie die Anmerkung verstanden haben.<!--XLATESTOP--></xsl:variable>
     <xsl:variable name="strSelectOperation"><!--XLATESTART-->Wählen Sie einen der Vorgänge aus, um die Sicherheitsschlüssel-Einstellungen zu modifizieren<!--XLATESTOP--></xsl:variable>
     <xsl:variable name="strBlankSecurityKeyIdentifier"><!--XLATESTART-->Sicherheitsschlüssel-Identifizierung eingeben.<!--XLATESTOP--></xsl:variable>
     <xsl:variable name="strBlankConfirmPassphrase"><!--XLATESTART-->Passphrase bestätigen.<!--XLATESTOP--></xsl:variable>
     <xsl:variable name="strLabelSuggestedPassphrase"><!--XLATESTART-->Vorgeschlagene Passphrase. <!--XLATESTOP--></xsl:variable>
     <xsl:variable name="strLabelOldSecurityKeyIdentifier"><!--XLATESTART-->Aktuelle Sicherheitsschlüssel-Identifizierung <!--XLATESTOP--></xsl:variable>
     <xsl:variable name="strSecurityKeyIDGuidelines"><!--XLATESTART-->Lesen Sie die Richtlinien für den Sicherheitsschlüssel-Identifizierer und geben diesen erneut ein.<!--XLATESTOP--></xsl:variable>
     <xsl:variable name="strAbsoluteFilePath"><!--XLATESTART-->Hinterlegung: Dateipfad auf Web Server zum Hinterlegen der Anmeldeinformationen des Sicherheitsschlüssels<!--XLATESTOP--></xsl:variable>
     <xsl:variable name="strFilePathStringEmpty"><!--XLATESTART-->Geben Sie einen Pfad ein, auf dem die Anmeldeinformationen des Sicherheitsschlüssels hinterlegt werden sollen.<!--XLATESTOP--></xsl:variable>
     <xsl:variable name="strExtensionIsNotXml"><!--XLATESTART-->Geben Sie einen Dateinamen mit der Erweiterung .xml ein.<!--XLATESTOP--></xsl:variable>
     </xsl:stylesheet>
